/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.simple-grid {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    justify-content: center;
}

@media (min-width: 640px) {
    .simple-grid.news-columns-1 { grid-template-columns: 1fr; }
    .simple-grid, .simple-grid.news-columns-2 { grid-template-columns: 1fr 1fr; }
}
@media (min-width: 992px) {
    .simple-grid,
    .simple-grid.news-columns-3,
    .simple-grid.news-columns-5
    { grid-template-columns: 1fr 1fr 1fr; }
    .simple-grid.news-columns-4, 
    .simple-grid.news-columns-6
    { grid-template-columns: 1fr 1fr 1fr 1fr; }
}
@media (min-width: 1200px) {
    .simple-grid { grid-template-columns: 1fr 1fr 1fr 1fr; }
    .simple-grid.news-columns-5 { grid-template-columns: 1fr 1fr 1fr 1fr 1fr; }
    .simple-grid.news-columns-6 { grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; }
}

.news-columns .column {
    box-shadow: 0 0 10px rgba(0,0,0,.15), 0 3px 3px rgba(0,0,0,.15);
    transition: all 300ms;
}
.news-columns .column:hover {
    background-color: #FAFAFA;
}
.news-columns .column .recent-posts-content{
    padding: 0 24px;
}
.news-columns .column h4 {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size: 16px;
}
.floated-slideshow-left {
    float:left;
    max-width:25%;
    margin-right: 3%;
}
.layout-thumbnails-on-left .news-columns .column .recent-posts-content {
    padding-left:28%;
}
.layout-thumbnails-on-left .news-columns .column h4, .layout-thumbnails-on-right .news-columns .column h4 {
    font-size:14px;
    margin:10px 0;
}
.layout-thumbnails-on-left .news-columns .column p, .layout-thumbnails-on-right .news-columns .column p {
    margin-bottom: 5px;
}
.floated-slideshow-right {
    float:right;
    max-width:25%;
    margin-left: 3%;
}
.layout-thumbnails-on-right .news-columns .column .recent-posts-content {
    padding-right:28%;
}

.fusion-events-carousel-shortcode .tribe-events-event-image {
    padding-bottom: 66%;
}
.fusion-events-carousel-shortcode .owl-carousel-element {
    border: 1px solid #ebeaea;
}

/**
 * Owl Carousel v2.2.1
 * Copyright 2013-2017 David Deutsch
 * Licensed under  ()
 */
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}

.owl-scrollbox {
}
.owl-scrollbox .past_label {
    float: left;
    max-width: 110px;
    text-align: center;
    padding: 10px 0;
}
.owl-scrollbox .future_label {
    float: right;
    max-width: 110px;
    text-align: center;
    padding: 10px 0;
}


.owl-scrollbar {
    margin: 0 120px;
    position: relative;
    background-color: #FFF;
    padding: 20px 0;
}
.owl-scrollbar:before {
    content: '';
    position: absolute;
    top: 20px;
    left: 0;
    width: 100%;
    border-top: 4px solid #EEE;
}
.owl-scrollbar div {
    position: absolute;
    background-color: #333;
    top: 10px;
    left: 0;
    height: 100%;
}
.owl-scrollbar div div {
    margin: -5px;
    width: 10px;
    height: 10px;
    border: 2px solid #DDD;
    background-color: #EEE;
    border-radius: 50%;

}
.owl-scrollbar div div:hover {
    background-color: #DDD;
}